{
  "carPaint": {
    "color": "#FFFFD300",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  }
}